=head1 NAME

Gtk2::Pango::Cairo::Context

=cut

=for position post_hierarchy

=head1 HIERARCHY

  Glib::Object
  +----Gtk2::Pango::Context
       +----Gtk2::Pango::Cairo::Context

=cut




=head1 METHODS

=head2 fontoptions = Gtk2::Pango::Cairo::Context::get_font_options ($context)

=over

=item * $context (Gtk2::Pango::Context) 

=back



=head2 Gtk2::Pango::Cairo::Context::set_font_options ($context, $options)

=over

=item * $context (Gtk2::Pango::Context) 

=item * $options (Cairo::FontOptions) 

=back



=head2 double = Gtk2::Pango::Cairo::Context::get_resolution ($context)

=over

=item * $context (Gtk2::Pango::Context) 

=back



=head2 Gtk2::Pango::Cairo::Context::set_resolution ($context, $dpi)

=over

=item * $context (Gtk2::Pango::Context) 

=item * $dpi (double) 

=back



=head2 Gtk2::Pango::Cairo::Context::set_shape_renderer ($context, $func=undef, $data=undef)

=over

=item * $context (Gtk2::Pango::Context) 

=item * $func (scalar) 

=item * $data (scalar) 

=back



Since: pango 1.18



=cut


=head1 SEE ALSO

L<Gtk2>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gtk2> for a full notice.



=cut

